{% extends 'layouts/base.html' %}

{% block content %}

    <form method="post" enctype="multipart/form-data">
        {% csrf_token %}

        <div class="columns">
            <div class="column">{% include 'includes/form.html' with form=form_user %}</div>
            <div class="column">{% include 'includes/form.html' with form=form_address %}</div>
        </div>

        <div class="field is-horizontal">
            <div class="field-label">
                <!-- Left empty for spacing -->
            </div>
            <div class="field-body">
                <div class="field">
                    <div class="control">
                        <button class="button is-success" type="submit" value="Submit">Сохранить</button>
                    </div>
                </div>
            </div>
        </div>
    </form>
{% endblock %}